# irg-prob-c-p035

Minilesson: "Interaktivna računalna grafika" @ FER course,
implementation of problem irg-prob-c-p035

This is educational material intendent to be used with Minilessons
web-application.
